Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 319)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 320)
@@ -6654,10 +6528,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(317, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(307, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -6668,10 +6542,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(528, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(511, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6681,10 +6555,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(739, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(715, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6694,10 +6568,10 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(950, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(919, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
@@ -6710,9 +6584,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(105, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(102, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6726,7 +6600,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(96, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(93, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6738,7 +6612,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1137, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1103, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -6748,9 +6622,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(105, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(102, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6760,10 +6634,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(103, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -6777,9 +6651,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(105, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(102, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(182, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6792,9 +6666,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(316, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(306, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(182, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6807,9 +6681,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(949, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(918, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(188, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6819,10 +6693,10 @@
             this.btnAffairs0501.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0501.Location = new System.Drawing.Point(317, 615);
+            this.btnAffairs0501.Location = new System.Drawing.Point(307, 615);
             this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0501.Name = "btnAffairs0501";
-            this.btnAffairs0501.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0501.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0501.TabIndex = 0;
             this.btnAffairs0501.Text = "資材一覧";
             this.btnAffairs0501.UseVisualStyleBackColor = true;
@@ -7289,6 +7163,158 @@
             this.lblUpdateNotice.Text = "※システムがアップデートされました終了後、再起動してください。";
             this.lblUpdateNotice.Visible = false;
             // 
+            // dataGridViewTextBoxColumn15
+            // 
+            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle138;
+            this.dataGridViewTextBoxColumn15.Frozen = true;
+            this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
+            this.dataGridViewTextBoxColumn15.ReadOnly = true;
+            this.dataGridViewTextBoxColumn15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn15.Visible = false;
+            this.dataGridViewTextBoxColumn15.Width = 5;
+            // 
+            // Column18
+            // 
+            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle139.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle139;
+            this.Column18.Frozen = true;
+            this.Column18.HeaderText = "№";
+            this.Column18.Name = "Column18";
+            this.Column18.ReadOnly = true;
+            this.Column18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column18.Width = 60;
+            // 
+            // dataGridViewTextBoxActionColDays13
+            // 
+            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle140;
+            this.dataGridViewTextBoxActionColDays13.Frozen = true;
+            this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
+            this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
+            this.dataGridViewTextBoxActionColDays13.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays13.Width = 50;
+            // 
+            // dataGridViewTextBoxActionColDays14
+            // 
+            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle141;
+            this.dataGridViewTextBoxActionColDays14.Frozen = true;
+            this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
+            this.dataGridViewTextBoxActionColDays14.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays14.Width = 460;
+            // 
+            // Column23
+            // 
+            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle142;
+            this.Column23.HeaderText = "状　　　態";
+            this.Column23.Name = "Column23";
+            this.Column23.ReadOnly = true;
+            this.Column23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays15
+            // 
+            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle143;
+            this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
+            this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column13
+            // 
+            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle144;
+            this.Column13.HeaderText = "工事担当者";
+            this.Column13.Name = "Column13";
+            this.Column13.ReadOnly = true;
+            this.Column13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column14
+            // 
+            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle145;
+            this.Column14.HeaderText = "受注日";
+            this.Column14.Name = "Column14";
+            this.Column14.ReadOnly = true;
+            this.Column14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column51
+            // 
+            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column51.DefaultCellStyle = dataGridViewCellStyle146;
+            this.Column51.HeaderText = "是正完了日";
+            this.Column51.Name = "Column51";
+            this.Column51.ReadOnly = true;
+            this.Column51.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column51.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column50
+            // 
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column50.DefaultCellStyle = dataGridViewCellStyle147;
+            this.Column50.HeaderText = "請求確認日";
+            this.Column50.Name = "Column50";
+            this.Column50.ReadOnly = true;
+            this.Column50.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column50.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays16
+            // 
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle148;
+            this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
+            this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
+            this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays17
+            // 
+            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle149;
+            this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
+            this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
+            this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays18
+            // 
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle150;
+            this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
+            this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
+            this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays18.Width = 400;
+            // 
+            // dataGridViewTextBoxActionColDays19
+            // 
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle151;
+            this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
+            this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays19.Width = 350;
+            // 
             // FrmMenu
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -7534,18 +7560,6 @@
         private System.Windows.Forms.Button btnDocApp0500;
         private System.Windows.Forms.Button btnDocApp0501;
         private System.Windows.Forms.Button btnDocApp0502;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn15;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column18;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays13;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays14;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column23;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays15;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column13;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column14;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays16;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays17;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays18;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays19;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn11;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column17;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn12;
@@ -7844,6 +7858,20 @@
         private System.Windows.Forms.Label label16;
         private System.Windows.Forms.Button btnConstrSearch;
         private System.Windows.Forms.Label lblUpdateNotice;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn15;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column18;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays13;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays14;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column23;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays15;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column13;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column14;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column51;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column50;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays16;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays17;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays18;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays19;
     }
 }
 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 319)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 320)
@@ -1120,7 +1120,7 @@
 
                 int iGridCnt = (int)TabNameEnum.MessageBoard;
 
-                // メッセージ作成
+                // 掲示板メッセージ確認・作成
                 if (!MessageCreate(iGridCnt, true)) return;
 
                 // 表示行退避
